FORUMS

Top Forum Discussions

Viper4android

47 posts
Thanks Meter: 1
 
By csolander, Member on 4th February 2014, 02:48 AM
Post Reply Subscribe to Thread Email Thread
Anyone else having reboots when trying to install viper driver on sense 5.5 kit Kat?

Sent from my HTCONE using xda app-developers app
 
 
4th February 2014, 04:16 AM |#2  
EmSeeMAC's Avatar
Senior Member
Flag Laredo, TX
Thanks Meter: 68
 
More
Quote:
Originally Posted by csolander

Anyone else having reboots when trying to install viper driver on sense 5.5 kit Kat?

Sent from my HTCONE using xda app-developers app

I don't think it's been updated to run on kit kat
4th February 2014, 04:23 AM |#3  
qualitymove13's Avatar
Senior Member
Omaha, NE
Thanks Meter: 87
 
More
Quote:
Originally Posted by csolander

Anyone else having reboots when trying to install viper driver on sense 5.5 kit Kat?

Sent from my HTCONE using xda app-developers app

Did you try installing it as a system app? Working great for me.
4th February 2014, 12:56 PM |#4  
OP Member
Flag Roanoke
Thanks Meter: 1
 
More
That did not work

Sent from my HTCONE using xda app-developers app
5th February 2014, 01:16 AM |#5  
qualitymove13's Avatar
Senior Member
Omaha, NE
Thanks Meter: 87
 
More
Quote:
Originally Posted by csolander

That did not work

Sent from my HTCONE using xda app-developers app

Try these steps.

Install as system app.

edit this line in build.prop
Ipa.decode=true to lpa.decode=false

Install driver from within app.

Restart.

Enable from within app.
5th February 2014, 02:50 AM |#6  
OP Member
Flag Roanoke
Thanks Meter: 1
 
More
Still nothing

Sent from my HTCONE using xda app-developers app
5th February 2014, 07:13 PM |#7  
qualitymove13's Avatar
Senior Member
Omaha, NE
Thanks Meter: 87
 
More
Quote:
Originally Posted by csolander

Still nothing

Sent from my HTCONE using xda app-developers app

Try installing with version 2.3.1.5
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-02-05-13-15-26.png
Views:	31
Size:	240.1 KB
ID:	2561024  
Last edited by qualitymove13; 5th February 2014 at 07:17 PM.
5th February 2014, 09:26 PM |#8  
Senior Member
Thanks Meter: 47
 
More
There's a kit Kat version. Make sure you have that installed.

Sent from my HTCONE using xda app-developers app
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes